Bug 1558 - [UPDATE REQUEST] qtcurve-gtk2 1.8.15 -> 1.8.16
: [UPDATE REQUEST] qtcurve-gtk2 1.8.15 -> 1.8.16
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-31 21:38 MSK by Giovanni Mariani
Modified: 2013-02-06 11:45 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2013-01-31 21:38:49 MSK
Advisory:
New release for qtcurve-gtk2: 1.8.16

BuildLists:
https://abf.rosalinux.ru/build_lists/940290
https://abf.rosalinux.ru/build_lists/940291
Comment 1 Vladimir Potapov 2013-02-04 16:02:11 MSK
Please, create a container!
Comment 2 Vladimir Potapov 2013-02-05 14:21:32 MSK
qtcurve-gtk2-1.8.16-1-rosa2012.1
********************* Advisory ********************
New release for qtcurve-gtk2: 1.8.16
***************************************************
QA Verified